View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012297ParaView(No Category)public2011-06-21 21:412012-02-08 17:26
ReporterUtkarsh Ayachit 
Assigned ToDavid Partyka 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.12Fixed in Version3.12 
Summary0012297: Package Acusim plugin
DescriptionBuild/distribute Acusim plugin for every release.
TagsNo tags attached.
ProjectRelease
Topic Name12297-superbuild-acusolve-reader-plugin
Typeusability
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027623)
David Partyka (developer)
2011-10-28 17:24

Propose to accomplish this by maintaining the code on KWSource and adding a build step to the ParaView SuperBuild to build the plugin on the nightly Binary dashboards.

Since the code will be on KWSource, it cannot be built unless you're connected or withing Kitwares network.
(0027654)
David Partyka (developer)
2011-11-03 09:17

Merged into master
(0028151)
Utkarsh Ayachit (administrator)
2012-02-08 17:26

closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-06-21 21:41 Utkarsh Ayachit New Issue
2011-06-22 14:00 Berk Geveci Target Version => 3.12
2011-07-25 11:49 Utkarsh Ayachit Assigned To => David Partyka
2011-10-28 17:22 David Partyka Status backlog => todo
2011-10-28 17:24 David Partyka Note Added: 0027623
2011-10-28 17:24 David Partyka Status todo => active development
2011-10-28 21:12 David Partyka Topic Name => update-vistrails-plugin
2011-10-28 21:12 David Partyka Topic Name update-vistrails-plugin => 12297-superbuild-acusolve-reader-plugin
2011-11-01 10:18 David Partyka Status active development => gatekeeper review
2011-11-01 10:18 David Partyka Resolution open => fixed
2011-11-03 09:17 David Partyka Note Added: 0027654
2011-11-03 09:17 David Partyka Status gatekeeper review => customer review
2011-11-11 17:08 Utkarsh Ayachit Fixed in Version => 3.12
2012-02-08 17:26 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:26 Utkarsh Ayachit Note Added: 0028151


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker